@charset "utf-8";

/*ヘッダー部のカテゴリーメニューボタン*/
.menuTop {
	/*width: 98%;
	max-width: 1200px;*/
	width: 1200px;
	margin: 0 auto;
	margin-top: 14px;
	border-bottom: #d1d1d2 7px solid;
}

/* 記事ページのみbottomのグレー線を削除 */
.pageNoline {
	border-bottom: none;
}

.logoBox {
	float: left;
	width: 270px;
	margin: 0 0 20px 30px;
}
.logoBox img {
	/**/
}

.menuBox {
	float: left;
	margin-top: 40px;
	/*border: #f99 1px solid;*/
}

.menuBox ul {
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-wrap: wrap;
	flex-wrap:         wrap;
	-webkit-justify-content: flex-start;
	justify-content:         flex-start;
}

.menuBox ul li img {
	width: 100%;
	height: auto;
}

.menuBox ul li a {
	display: block;
	width: 100%;
	margin: 0;
	text-align: center;
	/*border: #999 1px solid;*/
}
.menuBox ul li a {
	border-right: #999 1px solid;
}
.menuBox ul li:first-child a {
	border-left: #999 1px solid;
}
.menuBox ul li.categoryActive a {
	border-right-color: #d1141b;
}
.menuBox ul li.categoryActive:first-child a {
	border-left-color: #d1141b;
}
.menuBox ul li.categoryActiveLeft a {
	border-right-color: #d1141b;
}

/* レスポンシブ無効化
@media screen and (max-width: 1000px) {
	.logoBox {
		float: none;
		margin: 0 auto;
	}
	.menuBox {
		margin: 0 0 10px 0;
		width: 100%;
	}
	.menuBox ul {
		-webkit-justify-content: center;
		justify-content:		 center;
	}
	.menuBox ul li a {
		border: #ccc 1px solid;
		margin-top: 6px;
	}
	.menuBox ul li.categoryActive a {
		border: #d1141b 1px solid;
	}
	.menuBox ul li.categoryActiveLeft a {
		border: #ccc 1px solid;
	}
}
@media screen and (max-width: 700px) {
	.menuBox ul li a {
	}
}
*/







